<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SG_Generic_Handler.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Int[]</Source>
      <Dest>Int[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveToFileSpecifics</Source>
      <Dest>SaveToFileSpecifics</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetErrors</Source>
      <Dest>GetErrors</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ManifestName</Source>
      <Dest>ManifestName</Dest>
    </String>
    <String List="0">
      <Source>SG_Hotkeys_Handler: error parsing Json file: </Source>
      <Dest>SG_Hotkeys_Handler: Jsonファイルの解析エラー: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MessageBox</Source>
      <Dest>MessageBox</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iValue</Source>
      <Dest>iValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetStringValue</Source>
      <Dest>SetStringValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Form[]</Source>
      <Dest>Form[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Forms</Source>
      <Dest>Forms</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListToArray</Source>
      <Dest>StringListToArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveIntValuesToFile</Source>
      <Dest>SaveIntValuesToFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float[]</Source>
      <Dest>Float[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetIntValue</Source>
      <Dest>SetIntValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetFloatValue</Source>
      <Dest>GetFloatValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadFromFile</Source>
      <Dest>LoadFromFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sValues</Source>
      <Dest>sValues</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadAllFloatsInManifest</Source>
      <Dest>LoadAllFloatsInManifest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Save</Source>
      <Dest>Save</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Result</Source>
      <Dest>Result</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveSingleFloat</Source>
      <Dest>SaveSingleFloat</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetFloatValue</Source>
      <Dest>SetFloatValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CreateIntArray</Source>
      <Dest>CreateIntArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClearAll</Source>
      <Dest>ClearAll</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp38</Source>
      <Dest>::temp38</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp39</Source>
      <Dest>::temp39</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>fValues</Source>
      <Dest>fValues</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListCopy</Source>
      <Dest>FormListCopy</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FileName</Source>
      <Dest>FileName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp34</Source>
      <Dest>::temp34</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IsGood</Source>
      <Dest>IsGood</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp35</Source>
      <Dest>::temp35</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp29</Source>
      <Dest>::temp29</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp36</Source>
      <Dest>::temp36</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp28</Source>
      <Dest>::temp28</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp37</Source>
      <Dest>::temp37</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp27</Source>
      <Dest>::temp27</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp30</Source>
      <Dest>::temp30</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp26</Source>
      <Dest>::temp26</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp31</Source>
      <Dest>::temp31</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp25</Source>
      <Dest>::temp25</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp32</Source>
      <Dest>::temp32</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp24</Source>
      <Dest>::temp24</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp33</Source>
      <Dest>::temp33</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp23</Source>
      <Dest>::temp23</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Load</Source>
      <Dest>Load</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>jsonutil</Source>
      <Dest>jsonutil</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadAllStringsInManifest</Source>
      <Dest>LoadAllStringsInManifest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListAdd</Source>
      <Dest>StringListAdd</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sValue</Source>
      <Dest>sValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetIntValue</Source>
      <Dest>GetIntValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveToFile</Source>
      <Dest>SaveToFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveStringValuesToFile</Source>
      <Dest>SaveStringValuesToFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadFormList</Source>
      <Dest>LoadFormList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CreateFloatArray</Source>
      <Dest>CreateFloatArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveSingleString</Source>
      <Dest>SaveSingleString</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>fValue</Source>
      <Dest>fValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Quest</Source>
      <Dest>Quest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadAllIntsInManifest</Source>
      <Dest>LoadAllIntsInManifest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyNames</Source>
      <Dest>KeyNames</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>utility</Source>
      <Dest>utility</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListToArray</Source>
      <Dest>FormListToArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SG_Generic_Handler</Source>
      <Dest>SG_Generic_Handler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveSingleInt</Source>
      <Dest>SaveSingleInt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp49</Source>
      <Dest>::temp49</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp48</Source>
      <Dest>::temp48</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadNamesInManifest</Source>
      <Dest>LoadNamesInManifest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveFormList</Source>
      <Dest>SaveFormList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp41</Source>
      <Dest>::temp41</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp40</Source>
      <Dest>::temp40</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp43</Source>
      <Dest>::temp43</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp42</Source>
      <Dest>::temp42</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp45</Source>
      <Dest>::temp45</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp44</Source>
      <Dest>::temp44</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp47</Source>
      <Dest>::temp47</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp46</Source>
      <Dest>::temp46</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadFromFileSpecifics</Source>
      <Dest>LoadFromFileSpecifics</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetStringValue</Source>
      <Dest>GetStringValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iValues</Source>
      <Dest>iValues</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CreateStringArray</Source>
      <Dest>CreateStringArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>i</Source>
      <Dest>i</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeyName</Source>
      <Dest>KeyName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveFloatValuesToFile</Source>
      <Dest>SaveFloatValuesToFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
  </Content>
</SSTXMLRessources>
